<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
</head>
<h1>CMS</h1>
<h2>Hello</h2>

<form th:action="@{/logout}" method="post">
    <input type="submit" value="Sign Out"/>
</form>
</html>
